.compactacao-espuma {
  width: 190px !important;
  height: auto !important;
  object-fit: contain !important;
  display: block;
  margin: 0 auto;
  transform: scale(1.75); /* aumenta 25% para fora */
  transform-origin: center; /* mantém centralizada */
}

/* /////////////////////////////////// */

strong {
  color: #002c5a;
}

.nowrap {
  white-space: nowrap;
}

.producao {
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.producao .content-producao h2 {
  font-weight: 700;
  font-size: 4rem;
  margin-bottom: 0;
  color: var(--dark-blue);
}

.producao .content-producao p {
  font-size: 18px;
  margin-bottom: 0;
  text-align: justify;
  color: var(--black);
}

.producao .banner-producao {
  margin-top: -5rem;
}

.espuma-retangular {
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.espuma-retangular .content-espuma-retangular h2 {
  font-weight: 700;
  font-size: 4rem;
  margin-bottom: 0;
  color: var(--white);
}

.espuma-retangular .content-espuma-retangular p {
  font-size: 18px;
  margin-bottom: 0;
  text-align: justify;
  color: var(--white);
  margin-left: 20px;
  margin-top: 20px;
}

.espuma-aglomerada {
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.espuma-aglomerada .content-espuma-aglomerada h2 {
  font-weight: 700;
  font-size: 4rem;
  margin-bottom: 0;
  color: var(--dark-blue);
}

.espuma-aglomerada .content-espuma-aglomerada p {
  font-size: 18px;
  margin-bottom: 0;
  text-align: justify;
  color: var(--black);
}

.linha-producao .linha-producao-header h2 {
  font-weight: 700;
  font-size: 4rem;
  margin-bottom: 0;
  color: #002c5a;
}

.linha-producao .linha-producao-header p {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 700;
  text-align: justify;
  color: var(--orange);
}

.linha-producao .item-linha-producao .icon-linha-producao:after {
  content: "";
  background-color: var(--orange);
  width: 100%;
  height: 3px;
  position: absolute;
  right: 0;
  z-index: -1;
  top: 32%;
}

.linha-producao
  .owl-linha-producao
  .owl-item:first-child
  .icon-linha-producao:after {
  content: "";
  background-color: var(--orange);
  width: 50%;
  height: 3px;
  position: absolute;
  right: 0;
  z-index: -1;
  top: 32%;
}

.linha-producao
  .owl-linha-producao
  .owl-item:last-child
  .icon-linha-producao:after {
  content: "";
  background-color: var(--orange);
  width: 50%;
  height: 3px;
  position: absolute;
  left: 0;
  z-index: -1;
  top: 32%;
}

.linha-producao .item-linha-producao img {
  width: 70px;
  height: 70px;
  background-color: var(--white);
}

.linha-producao .item-linha-producao h3 {
  font-weight: 700;
  margin-bottom: 0;
  color: #002c5a;
  font-size: 2rem;
}

.linha-producao .item-linha-producao p {
  margin-bottom: 0;
  color: var(--black);
  font-size: 1.8rem;
}

.linha-producao .right-arrow {
  cursor: pointer;
}

.linha-producao .owl-linha-producao .owl-nav {
  margin-top: 5rem;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.linha-producao .owl-linha-producao .owl-nav [class*="owl-"]:hover {
  background: #dbdbdb;
  cursor: pointer;
}

.linha-producao .owl-linha-producao .owl-nav .disabled {
  background-color: #dbdbdb;
  opacity: 1;
}

.linha-producao .owl-linha-producao .owl-nav button {
  background-color: var(--orange);
  border-radius: 100%;
  margin: 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 8px 12px !important;
}

.linha-producao .owl-linha-producao .owl-nav .owl-prev {
  margin-right: 1rem;
}

.linha-producao .owl-linha-producao .owl-nav .owl-next {
  margin-left: 1rem;
}

.linha-producao .owl-linha-producao .owl-nav button svg {
  font-size: 18px;
  color: var(--white);
}

@media screen and (max-width: 1024px) {
  .espuma-retangular .banner-espuma-retangular img {
    height: 100%;
    object-fit: cover;
  }

  .espuma-aglomerada .banner-espuma-aglomerada img {
    height: 100%;
    object-fit: cover;
  }
}

@media screen and (max-width: 991px) {
  .producao {
    background-size: cover;
  }

  .producao .banner-producao {
    margin-top: 2rem;
  }

  .espuma-retangular-geral {
    flex-direction: column-reverse;
  }

  .espuma-retangular .banner-espuma-retangular img {
    height: auto;
    object-fit: cover;
  }

  .espuma-aglomerada .banner-espuma-aglomerada img {
    height: auto;
    object-fit: cover;
  }

  .linha-producao .owl-linha-producao .owl-nav [class*="owl-"]:hover {
    background-color: var(--orange);
    cursor: pointer;
  }
  .compactacao-espuma {
    margin-top: 75px;
    margin-bottom: 70px;
  }

}

@media screen and (max-width: 767px) {
  .producao .content-producao h2 {
    font-size: 3.3rem;
  }

  .espuma-retangular .content-espuma-retangular h2 {
    font-size: 3.3rem;
  }

  .espuma-aglomerada .content-espuma-aglomerada h2 {
    font-size: 3.3rem;
  }

  .linha-producao .linha-producao-header h2 {
    font-size: 3.3rem;
  }

  .linha-producao .owl-linha-producao .owl-nav {
    margin-top: 4rem;
  }
  .compactacao-espuma {
    margin-top: 75px;
    margin-bottom: 70px;
  }
}

@media screen and (max-width: 400px) {
  .producao .content-producao h2 {
    font-size: 3rem;
  }

  .espuma-retangular .content-espuma-retangular h2 {
    font-size: 3rem;
  }

  .espuma-aglomerada .content-espuma-aglomerada h2 {
    font-size: 3rem;
  }

  .linha-producao .linha-producao-header h2 {
    font-size: 3rem;
  }

    .compactacao-espuma {
    margin-top: 75px;
    margin-bottom: 70px;
  }
}

@media screen and (max-width: 375px) {
  .producao .content-producao h2 {
    font-size: 2.8rem;
  }

  .espuma-retangular .content-espuma-retangular h2 {
    font-size: 2.8rem;
  }

  .espuma-aglomerada .content-espuma-aglomerada h2 {
    font-size: 2.8rem;
  }

  .linha-producao .linha-producao-header h2 {
    font-size: 2.8rem;
  }

    .compactacao-espuma {
    margin-top: 75px;
    margin-bottom: 70px;
  }
}

.desenvolvimento .desenvolvimento-text-header h2 {
  font-size: 4rem;
  color: var(--black);
  margin-bottom: 0;
  font-weight: 700;
}

.desenvolvimento .desenvolvimento-text-header p {
  font-size: 1.7rem;
  color: var(--black);
  margin-bottom: 0;
  font-weight: 400;
}

.desenvolvimento .desenvolvimento-content {
  display: flex;
  justify-content: center;
}

.container-desenvolvimento {
  width: 950px;
  margin: 0 auto;
  max-width: 100%;
}

.desenvolvimento .container-desenvolvimento .slick-slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: 0;
  margin-right: 0;
  opacity: 0;
  width: 100% !important;
  transform: translate3d(0, 0, 0);
  transition: transform 1s, opacity 1s;
}

.desenvolvimento .container-desenvolvimento .slick-list {
  padding-top: 3% !important;
  padding-bottom: 3% !important;
  padding-left: 21% !important;
  padding-right: 21% !important;
}

.desenvolvimento .container-desenvolvimento .arrows {
  position: absolute;
  border: none;
  padding: 0.6rem 1.2rem;
  font-size: 18px;
  background-color: var(--orange);
  border-radius: 100%;
}

.desenvolvimento .container-desenvolvimento .arrows svg {
  color: var(--white);
}

.desenvolvimento .container-desenvolvimento .arrow-prev {
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}

.desenvolvimento .container-desenvolvimento .arrow-next {
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
}

.desenvolvimento .container-desenvolvimento .slick-dots {
  text-align: right;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
}

.desenvolvimento .container-desenvolvimento .slick-track {
  max-width: 100%;
  transform: translate3d(0, 0, 0) !important;
  transition: transform 500ms ease;
}

.desenvolvimento .container-desenvolvimento :is(.slick-snext, .slick-sprev) {
  display: block;
}

.desenvolvimento .container-desenvolvimento .slick-current {
  opacity: 1;
  position: relative;
  display: block;
  transform: scale(1.1);
  z-index: 2;
}

.desenvolvimento .container-desenvolvimento .slick-snext {
  opacity: 0.5;
  transform: translate3d(30%, 0, 0px);
  z-index: 1;
}

.desenvolvimento .container-desenvolvimento .slick-sprev {
  opacity: 0.5;
  transform: translate3d(-30%, 0, 0px);
}

.desenvolvimento .container-desenvolvimento .item {
  display: block;
  width: 100%;
  height: auto;
  box-shadow: inset 0px 0px 0px 3px #000;
}

.desenvolvimento
  .desenvolvimento-content
  .owl-desenvolvimento
  .owl-dots
  .owl-dot.active
  span {
  background: var(--orange);
}

.desenvolvimento
  .desenvolvimento-content
  .owl-desenvolvimento
  .owl-dots
  .owl-dot
  span {
  background-color: var(--dark-blue);
}

.desenvolvimento
  .desenvolvimento-content
  .owl-desenvolvimento
  .owl-dots
  .owl-dot
  span:hover {
  background: var(--orange);
}

.desenvolvimento
  .desenvolvimento-content
  .owl-desenvolvimento
  .owl-dots
  .owl-dot
  span {
  width: 3rem;
  height: 4px;
  margin: 5px 7px;
}

.desenvolvimento
  .desenvolvimento-content
  .owl-desenvolvimento
  .owl-nav.disabled
  + .owl-dots {
  position: relative;
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

.diffs {
  color: white;
font-size: 18px;
  text-align: justify;
  margin-left: 0; /* sem margem no mobile */
  text-decoration: none;
}

@media (min-width: 768px) {
  .diffs {
    margin-left: 30px; /* aplica margem apenas em telas maiores */
  }
}

.str {
  color: white;
font-size: 18px;
  text-align: justify;
}

/* ============================
   Seções adicionais: Processos
   ============================ */

.processo-fabricacao,
.espumas-tecnicas {
  padding: 4rem 0;
}

.processo-fabricacao h2,
.espumas-tecnicas h2 {
  font-weight: 700;
  font-size: 4rem;
  color: #002c5a;
  margin-bottom: 2rem;
}

.processo-fabricacao h3,
.espumas-tecnicas h4 {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 700;
  text-align: justify;
  color: var(--orange);
}

.processo-fabricacao p,
.espumas-tecnicas p,
.espumas-tecnicas ul {
  text-align: justify;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.7;
  color: #333;
}

.espumas-tecnicas ul {
  padding-left: 1rem;
  list-style-type: disc;
}

.espumas-tecnicas ul li {
  margin-bottom: 0.5rem;
}

/* Responsividade adicional */
@media (max-width: 767px) {
  .processo-fabricacao h2,
  .espumas-tecnicas h2 {
    font-size: 3rem;
  }

  .processo-fabricacao h3,
  .espumas-tecnicas h4 {
    font-size: 18px;
  }

  .processo-fabricacao,
  .espumas-tecnicas {
    padding: 2rem 1rem;
  }

  .espumas-tecnicas .row > div {
    margin-bottom: 2rem;
  }
}

/* Estilo sutil de separação entre blocos */
.espumas-tecnicas {
  background-color: #ffffff;
  /* border-top: 1px solid #e0e0e0; */
}

.espumas-tecnicas img {
  max-width: 100%;
  height: auto;
  border-radius: 0.5rem;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.08);
}

/* /////////////////////////////////////////////// */

/* Ajustes do Swiper */
.detalhes-institucional-swiper {
  padding-bottom: 4rem;
}
.swiper-slide {
  display: flex;
  height: auto;
}

/* Mantém seu estilo original dos cards */
.detalhes-institucional .icon-card {
  margin-bottom: -2rem;
  background-color: var(--gray);
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  width: 11rem;
}
.detalhes-institucional .icon-card img {
  width: 110px;
  padding: 18px;
}
.detalhes-institucional .content-card {
  position: relative;
  background-color: var(--gray);
  height: 35rem;
}
.detalhes-institucional .content-card h3 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 2rem;
  color: #003c75;
}
.detalhes-institucional .content-card p {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 18px;
  color: var(--black);
}
.detalhes-institucional .card-detalhes:hover :is(.content-card, .icon-card) {
  background-color: var(--light-blue);
}
.detalhes-institucional .card-detalhes:hover .icon-card img {
  filter: invert(1) brightness(100);
}
.detalhes-institucional
  .card-detalhes:hover
  :is(.content-card h3, .content-card p) {
  color: var(--white);
}
.detalhes-institucional .content-card:before {
  content: "";
  background-color: var(--gray);
  height: 0rem;
  transform: scaleY(3);
  width: 100%;
  left: 0;
  top: 0;
  transition: height 1s ease;
  position: absolute;
  z-index: -1;
}
.detalhes-institucional .card-detalhes .content-card:hover:before {
  height: 9rem;
  background-color: var(--light-blue);
}
.detalhes-institucional .detalhes-institucional-header h2 {
  margin-bottom: 0;
  font-weight: 700;
  color: #002c5a;
  font-size: 4rem;
}

.subtitulo {
  text-align: justify;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 40px;
  /* color: var(--orange); */
  color: #333;
}
.detalhes-institucional .swiper-button-next {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  color: var(--dark-blue); /* Altere conforme seu projeto */
  z-index: 10;
}

.detalhes-institucional .swiper-button-next::after {
  font-size: 2.5rem;
}

/* /////////// BOTAO  NEXT  //////////// */

.owl-ensaios .owl-nav.disabled + .owl-dots {
  position: absolute;
  bottom: -5.5rem;
}

.owl-ensaios .owl-dots .owl-dot span {
  background-color: var(--white);
}

.right-arrow {
  cursor: pointer;
}

.btn-arrow-right {
  background-color: var(--orange);
  border-radius: 100%;
  padding: 5px 8px;
}

.btn-arrow-right svg {
  font-size: 1.3rem;
  color: var(--white);
}

.right-arrow p {
  margin-bottom: 0;
  font-weight: 700;
  color: #003c75;
  font-size: 1.8rem;
}

/* /////////// BOTAO  NEXT  //////////// */

.principios {
  background-size: cover;
  background-repeat: no-repeat;
}

.principios .principios-content {
  position: relative;
  margin-bottom: 80px;
}

.principios .principios-content:before {
  content: "";
  width: 1px;
  background-color: var(--orange);
  height: 100%;
  position: absolute;
  left: 0;
}

.principios .principios-content .missao h4:before {
  content: "\2022";
  color: var(--orange);
  position: absolute;
  font-size: 3.5rem;
  transform: translate(-4rem, 0.3rem);
}

.principios .principios-content h4 {
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 0;
  color: white;
  position: relative;
}

.principios .principios-content .visao h3:before,
.principios .principios-content .valores h3:before {
  content: "\2022";
  color: var(--orange);
  position: absolute;
  font-size: 2.5rem;
  transform: translate(-3.7rem, 1rem);
}

.principios .principios-content h3 {
  font-weight: 700;
  font-size: 4rem;
  margin-bottom: 0;
  color: var(--white);
  position: relative;
}

.principios .principios-content p {
  font-size: 18px;
  margin-bottom: 0;
  color: var(--white);
}

.principios .principios-content .valores img {
  width: 75px;
}

.principios .principios-figure img {
  transform: scale(1.04);
}
